.\#page-header {
	text-align: center
}

.\#page-header.\@spaced {
	margin-top: 2rem;
	margin-bottom: 2rem
}

.\#page-header.\@main-header-overlap .\#page-header-content {
	top: calc(var(--spacer)*3)
}

.\#page-header-content {
	position: relative
}

.\#page-header-content .\#hero {
	width: min(960px, 100%);
    color: inherit;
}

.\#page-header.\@bg-img.\@main-header-overlap {
    color: #ffffff !important;
    text-shadow: #000 1px 0 10px;
}